> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trusset.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Liquidation Stats

> Aggregate liquidation statistics from on-chain and database

## Path Parameters

<ParamField path="marketId" type="string" required>Market ID.</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.trusset.org/lending-stocks/api/liquidations/{marketId}/liquidation-stats" \
    -H "X-API-Key: trusset_your_key_here"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "data": {
      "onChain": {
        "totalLiquidations": 3,
        "pendingLiquidationDebt": "0.000000",
        "totalAuctions": 1
      },
      "database": {
        "pending": 0,
        "settled": 3,
        "stuck": 0
      }
    }
  }
  ```
</ResponseExample>
